@font-face {
    font-family: "icons";
    src: url("./icons.eot?0d1396822f9a16de5f94255d2ae719c6#iefix") format("embedded-opentype"),
url("./icons.woff2?0d1396822f9a16de5f94255d2ae719c6") format("woff2"),
url("./icons.woff?0d1396822f9a16de5f94255d2ae719c6") format("woff");
}

i[class^="icon-"]:before, i[class*=" icon-"]:before {
    font-family: icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-add:before {
    content: "\f101";
}
.icon-admin-dashboard:before {
    content: "\f102";
}
.icon-arrow-right:before {
    content: "\f103";
}
.icon-arrows-move:before {
    content: "\f104";
}
.icon-bell:before {
    content: "\f105";
}
.icon-book:before {
    content: "\f106";
}
.icon-box-arrow-up-right:before {
    content: "\f107";
}
.icon-broadcast:before {
    content: "\f108";
}
.icon-bucket:before {
    content: "\f109";
}
.icon-burger-menu:before {
    content: "\f10a";
}
.icon-calendar:before {
    content: "\f10b";
}
.icon-check:before {
    content: "\f10c";
}
.icon-chevron-down:before {
    content: "\f10d";
}
.icon-chevron-left:before {
    content: "\f10e";
}
.icon-chevron-right:before {
    content: "\f10f";
}
.icon-chevron-up:before {
    content: "\f110";
}
.icon-clouds:before {
    content: "\f111";
}
.icon-Doc:before {
    content: "\f112";
}
.icon-download:before {
    content: "\f113";
}
.icon-empty:before {
    content: "\f114";
}
.icon-EUMETCast-2:before {
    content: "\f115";
}
.icon-exclamation-square-fill:before {
    content: "\f116";
}
.icon-eye-striked:before {
    content: "\f117";
}
.icon-eye:before {
    content: "\f118";
}
.icon-files:before {
    content: "\f119";
}
.icon-filter:before {
    content: "\f11a";
}
.icon-globe2:before {
    content: "\f11b";
}
.icon-hdd-network:before {
    content: "\f11c";
}
.icon-house-door-fill:before {
    content: "\f11d";
}
.icon-latitude:before {
    content: "\f11e";
}
.icon-life-preserver:before {
    content: "\f11f";
}
.icon-login:before {
    content: "\f120";
}
.icon-longitude:before {
    content: "\f121";
}
.icon-manage:before {
    content: "\f122";
}
.icon-move:before {
    content: "\f123";
}
.icon-newspaper:before {
    content: "\f124";
}
.icon-pen:before {
    content: "\f125";
}
.icon-person-fill:before {
    content: "\f126";
}
.icon-person-lines-fill:before {
    content: "\f127";
}
.icon-person:before {
    content: "\f128";
}
.icon-pin:before {
    content: "\f129";
}
.icon-plus:before {
    content: "\f12a";
}
.icon-search:before {
    content: "\f12b";
}
.icon-Tooltip:before {
    content: "\f12c";
}
.icon-unpin:before {
    content: "\f12d";
}
.icon-x-lg:before {
    content: "\f12e";
}
